filename = 'vivecraft-1.20.2-1.1.5-fabric.jar'
name = 'Vivecraft'
side = 'both'

[download]
hash = '7eb60615491588a3f2601724a13854d71994e240fe29d00359abc2908b8f06b49e71ee15ab00fe3ecff69d14d496faeb04bfbad8c085c1547c1b6674a4b6bc19'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/wGoQDPN5/versions/9DpL9ihi/vivecraft-1.20.2-1.1.5-fabric.jar'

[update.modrinth]
mod-id = 'wGoQDPN5'
version = '9DpL9ihi'